@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
/*	font-family: 'Lato', sans-serif;	*/
/*@import url('roostertf-import.css');*/
body { background-color: #2b3e50; color: #ebebeb; font-family: 'Lato',"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 15px; font-weight: 300; line-height: 1.42857; }
#integrateBody { background: transparent; }
a { color: #df691a; }
a:hover, a:focus { color: #df691a; }
h1, h2, h3, h4 { font-family: inherit; font-weight: 300; line-height: 1.1; color: #ebd299; }

.btn-primary { background-color: #df691a; background-image: none; border-color: transparent; color: #ffffff; }
.btn-primary:hover, .btn-primary:focus { background-color: #b15315; border-color: transparent; color: #ffffff; }

/* Main Container */
.container {  }
#header-wrapper { margin: 51px 0 0 10px; }
#header-wrapper .container {  }
#maincontent-wrapper { padding-bottom: 20px; }
#maincontent-wrapper .container {  }
#footer-wrapper .container { background: none repeat scroll 0 0 #4e5d6c; margin-bottom: 15px; padding: 15px; text-align: center; }
#footer { display: none; }

.navbar-nav > li.home { display: none; }
.navbar-inverse { background-color: #4E5D6C; background-image: none; border: medium none; border-radius: 0; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { background-color: #485563; color: #ebebeb; }
.dropdown:hover .dropdown-menu { display: block; }

.navbar-header {  }
.navbar-inverse .navbar-brand { color: #ebebeb; float: left; font-size: 19px; height: 40px; line-height: 21px; padding: 9.5px 15px; }
.navbar-inverse .navbar-nav > li > a { color: #ebebeb; font-size: 12px; line-height: 21px; padding-bottom: 9.5px; padding-top: 9.5px; }
.navbar-collapse.collapse { border-color: #bf3e11; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { background-color: #485563; color: #ebebeb; }
.dropdown-menu { background-clip: padding-box; background-color: #4e5d6c; border: none; border-radius: 4px; box-shadow: none; display: none; 
	float: left; font-size: 14px; left: 0; list-style: outside none none; margin: 2px 0 0; min-width: 160px;
    padding: 5px 0; position: absolute; text-align: left; top: 100%; z-index: 1000; }
.dropdown-menu > li > a { clear: both; color: #ebebeb; display: block; font-size: 12px; font-weight: 300; line-height: 1.42857; padding: 3px 20px; white-space: nowrap; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #485563; background-image: none; color: #ebebeb; text-decoration: none; }
.navbar-nav {  }
.navbar-nav > li {  }
.navbar-inverse .navbar-nav > .active > a {  }

#footer-menu { display: none; }

ul.showList { border-radius: 0; box-shadow: none; }
ul.showList:after {  }
ul.showList li { background: none repeat scroll 0 0 transparent; border-color: #4e5d6c; border-width: 0 0 1px; }
ul.showList li .info  {  }
ul.showList li .info h3 {  }
ul.showList li .info h3 a {  }
ul.showList li .info h4.showdatetime {  }
ul.showList li .artistInfo { display: none; }
ul.showList li .getTickets { padding-top: 20px; }
.list-group-item:last-child { border-radius: 0px; }

body#events .search-show { display: block !important; }
.search-show input { display: block; float: left; width: auto; }

body#calendar .search-events { display: block !important; }
table#eventCalendar tbody a {  }
table#eventCalendar .events.hidden-xs .thumbnail { margin-bottom: 0; }
table#eventCalendar .events.hidden-xs .event-img { max-height: 100%; }
table#eventCalendar .events.hidden-xs .event-img img {  }
table#eventCalendar .events.hidden-xs .caption h3 {  }
table#eventCalendar .events.hidden-xs .caption h3 a {  }
table#eventCalendar .events.hidden-xs .caption p.date {  }
table#eventCalendar .events.hidden-xs .caption p.button {  }
table#eventCalendar .events.hidden-xs .caption p.button a {  }

.tm-show-info {  }
.tm-show-info .tm-title { display: block; }
.tm-show-info > span { display: block; }
.videoHolder iframe { width: 100%; }
.artistContainer { display: none; }

.panel { background: none repeat scroll 0 0 #4e5d6c; border: medium none; border-radius: 0; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }
.panel-default > .panel-heading { background: none repeat scroll 0 0 #485563; border: medium none transparent; color: #ebebeb; }
.list-group-item {  }
.well { background-color: #4e5d6c; background-image: none; border: 1px solid transparent; border-radius: 0; box-shadow: none; margin-bottom: 20px; min-height: 20px; padding: 19px; }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background: transparent; }
.table > thead > tr > th { border: none; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {  }
.alert-info { background-color: #5bc0de; background-image: none; border-color: transparent; border-radius: 0; color: #ebebeb; }
.alert { color: #fff; }

td.promoCodeForm { position: relative; }
td.promoCodeForm label { display: block; }
td.promoCodeForm .input-group { display: inline-block; position: relative; }
td.promoCodeForm .input-group-btn { float: left; width: 25%; }
td.promoCodeForm #txtPromoCode { width: 75%; }
td.promoCodeForm #btnApplyPromoCode {  }

#footer-wrapper {  }
#footer-wrapper a {  }
#footer-wrapper a:hover, #footer-wrapper a:focus {  }

.ct-slides_default .event-img { display: block; position: relative; z-index: 99; }
.ct-slides_default .slider-caption { display: block; position: relative; z-index: 1000; }
.ct-slides_default .slider-caption h3 { display: none; }
.ct-slides_default .slider-caption p.date { display: none; }
.ct-slides_default .slider-caption p.button {  }
.ct-slides_default .slider-caption p.button a { bottom: 25px; display: block; font-size: 18px; left: 15px; line-height: 120%; padding: 5px;
    position: absolute; text-transform: uppercase; }

.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {  }
.jssora21l {  }
.jssora21r {  }
.ct-slides_default .slider-arrow {  }
.ct-slides_default .slider-arrow .arrow-left {  }
.ct-slides_default .slider-arrow .arrow-right {  }

.ct-slides_default .navigator { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5); bottom: 0; display: none; height: 50px !important; left: 25% !important;
    padding: 12px; position: absolute; text-align: right; width: 75% !important; z-index: 999; }
.ct-slides_default .navigator .prototype { background: url("https://s3.amazonaws.com/webassets.ticketmob.com/ES/templates/images/hebro/b21.png") no-repeat scroll -113px -13px / 200px auto rgba(0, 0, 0, 0);
    cursor: pointer; display: inline-block; height: 25px; left: auto !important; margin-left: 5px; overflow: hidden; position: relative !important; top: auto !important; width: 25px; }
.ct-slides_default .navigator .av { background-position: -163px -13px; }


@media (min-width: 300px) {
	table#eventCalendar .events.hidden-xs { display: block !important; }
	table#eventCalendar .events-sm.visible-xs { display: none !important; }
	table#eventCalendar .events.hidden-xs .caption { display: none; }
	#eventCalendar > tbody > tr > td { height: 75px; background: #4e5d6c none repeat scroll 0 0; }
	#eventCalendar tr.calendar-nav th.month strong { font-size: 20px; }
}
@media (min-width: 475px) {
}
@media (min-width: 768px) {
	table#eventCalendar .events.hidden-xs {  }
	table#eventCalendar .events-sm.visible-xs { display: block !important; }
	table#eventCalendar .events.hidden-xs .caption { display: block; }
	#eventCalendar > tbody > tr > td { height: 150px; }
	#eventCalendar tr.calendar-nav th.month strong { font-size: 30px; }
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}

